@charset "UTF-8";
/* CSS Document */

#recruitment .lower_title {
  margin-bottom: 93px;
}
.rec_copy {
  font-size: 35px;
  font-weight: 500;
  color: #7b7b7c;
  text-align: center;
  margin-bottom: 20px;
  letter-spacing: 0.158em;
}
.rec_bodycopy {
  font-size: 20px;
  text-align: center;
  font-weight: 400;
  color: #7b7b7c;
  letter-spacing: 0.07em;
}
#recruitment .common_inner {
  max-width: 1000px;
  width: 90%;
  text-align: center;
}
.rec_box {
  padding: 80px 0;
}
.rec_box_list {
  display: flex;
  flex-wrap: wrap;
  gap: 20px 2%;
  margin-bottom: 30px;
  justify-content: space-between;
}
.rec_box_list li {
  width: 48%;
  background-color: #9d9d9d;
  color: #fff;

  position: relative;
  transition: 0.2s ease-out all;

  min-height: 120px;
}
.rec_box_list li:hover {
  background-color: #7b7b7c;
}
.rec_box_list li > a {
  width: 100%;
  padding: 15px;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.rec_box_list li > a:hover {
  text-decoration: none;
}
.rec_box_list li.long {
  width: 100%;
}
.rec_jobname {
  font-size: 25px;
  line-height: 1.4;
}
.rec_jobname_jp {
  font-size: 12px;
  letter-spacing: 0;
}
.rec_box_title {
  font-size: 20px;
}
.rec_box_subtitle {
  font-size: 18px;
  margin-bottom: 20px;
}
#recruitment footer {
  margin-top: 0;
}
@media (max-width: 768px) {
  #recruitment .common_inner {
    width: 100%;
    padding: 0 calc(20 * var(--vw375));
  }
  #recruitment .lower_title {
    height: auto;
    margin-bottom: calc(33 * var(--vw375));
  }
  #recruitment .lower_title img {
    height: calc(44 * var(--vw375));
  }
  .rec_copy {
    font-size: calc(25 * var(--vw375));
  }
  .rec_bodycopy {
    font-size: calc(16 * var(--vw375));
  }
  .rec_box_title {
    font-size: calc(18 * var(--vw375));
  }
  .rec_box_subtitle {
    font-size: calc(16 * var(--vw375));
  }
  .rec_box_list {
    gap: calc(20 * var(--vw375));
  }
  .rec_box_list li {
    width: 100%;
    min-height: 27vw;
  }
  .note_text {
    font-size: calc(14 * var(--vw375));
  }
  .rec_jobname {
    font-size: calc(22 * var(--vw375));
  }
  .rec_jobname_jp {
    font-size: calc(10 * var(--vw375));
  }
}
